## neo4j 5.2.0+really4.4.16

=== debian/changelog ===
neo4j (5.2.0+really4.4.16-0parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Feb 2024 15:53:51 +0100

neo4j (5.2.0+really4.4.16-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:09:50 +0200

neo4j (5.2.0+really4.4.16-0kali1) kali-dev; urgency=medium

  * New upstream version 5.2.0+really4.4.16: Use 4.4.16 because newer versions
    (>= 5.0.0) have severe performance issues (see 8143)
  * Revert "Use default-jre": version 4.4.16 only works with jdk 11
  * Refresh patch
  * Manage the downgrade

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Jan 2023 17:30:04 +0100

neo4j (5.2.0-0kali2) kali-dev; urgency=medium

  * Change path to logs, run and data dirs
  * Remove remaining files
  * Parameter dbms.allow_upgrade has been removed

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Dec 2022 17:23:28 +0100

neo4j (5.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.2.0
  * Force usage of sudo in helper-script
  * Update lintian-overrides
  * Add missing jarwrapper in depends
  * Use default-jre

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Nov 2022 17:09:00 +0100

neo4j (4.4.7-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Arnaud Rebillout ]
  * Add autopkgtests
  * Use jdk 11 instead of default (currently 17)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 15 Nov 2022 12:17:48 +0700

neo4j (4.4.7-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.7

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 May 2022 18:14:52 +0200

neo4j (4.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Dec 2021 11:24:07 +0100

neo4j (4.4.1-0kali1) kali-dev; urgency=medium

  * Revert "Add a patch to improve config file"
  * Revert "Remove JndiLookup.class as temporary fix for CVE"
  * New upstream version 4.4.1 (includes upstream fix for CVE-2021-44228)
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Dec 2021 10:38:15 +0100

neo4j (4.2.1-0kali3) kali-dev; urgency=medium

  * Bump Standards-Version to 4.6.0
  * Remove JndiLookup.class as temporary fix for CVE

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Dec 2021 14:20:01 +0100

neo4j (4.2.1-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 4.2.1-0kali1.

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format

  [ Sophie Brun ]
  * Add a patch to change the config file as upstream recommends because of
    CVE-2021-44228.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Dec 2021 12:13:00 +0100

neo4j (4.2.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 4.2.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Nov 2020 12:13:17 +0100

neo4j (4.0.7-0kali2) kali-dev; urgency=medium

  * Add missing token in postinst
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jul 2020 15:11:44 +0200

neo4j (4.0.7-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Add a debian/watch
  * Add debian/gbp.conf
  * New upstream version 4.0.7
  * Add a postinst for the db migration
  * Add information about upgrade

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jul 2020 17:22:09 +0200

neo4j (3.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5.3
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Mar 2019 15:40:44 +0100

neo4j (3.4.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Aug 2018 12:44:31 +0200

neo4j (3.3.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Use openjdk-8 because it doesn't work with the current default jdk (9)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Apr 2018 11:22:43 +0200

neo4j (3.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Jun 2017 15:26:28 +0200
