=== debian/control ===
Source: neo4j
Section: database
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://neo4j.com/

Package: neo4j
Architecture: all
Depends:
 jarwrapper,
 openjdk-11-jre,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Graph database Neo4j Community Edition
 This package contains Neo4j Community Edition. It's a highly scalable, native
 graph database purpose-built to leverage not only data but also its
 relationships. Neo4j runs as a server application, exposing a Web-based
 management interface and RESTful endpoints for data access.
