## neo4j 5.2.0+really4.4.26

=== debian/changelog ===
neo4j (5.2.0+really4.4.26-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 5.2.0+really4.4.26

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Oct 2023 10:53:02 +0200
