=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: neo4j
 Section: database
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://neo4j.com/
+Vcs-Git: https://gitlab.com/kalilinux/packages/neo4j.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/neo4j
 
 Package: neo4j
 Architecture: all
