=== debian/tests/control ===
Test-Command: debian/tests/runtests.sh
Restrictions: allow-stderr, needs-root
