=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%neo4j-$1.tar.gz%" \
    https://github.com/neo4j/neo4j/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
